Bug 1958112

Summary: python-fastapi-0.64.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-fastapiAssignee: Ben Beasley <code>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: code
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-fastapi-0.65.1-2.fc34 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-05-23 01:03:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2021-05-07 08:34:24 UTC
Latest upstream release: 0.64.0
Current version/release in rawhide: 0.63.0-7.fc35
URL: https://pypi.org/project/fastapi/0.43.0

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/47977/

Comment 1 Fedora Update System 2021-05-08 16:47:33 UTC
FEDORA-2021-3ca9ab5a5e has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3ca9ab5a5e

Comment 2 Fedora Update System 2021-05-09 02:20:20 UTC
FEDORA-2021-3ca9ab5a5e has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3ca9ab5a5e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3ca9ab5a5e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-05-12 04:44:00 UTC
FEDORA-2021-a330a6a6f5 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a330a6a6f5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a330a6a6f5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-05-14 15:31:14 UTC
FEDORA-2021-2f4c74c1ee has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2f4c74c1ee`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2f4c74c1ee

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-05-15 01:06:41 UTC
FEDORA-2021-e7fabd81fb has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e7fabd81fb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e7fabd81fb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-23 01:03:32 UTC
FEDORA-2021-e7fabd81fb has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.